
  <div class=" d-flex justify-content-between mb-0 mt-3 mx-3 pt-2  ">
      <h3 class="txt-prm" > 45 GB </h3>
      <h3 class="text-muted" > 50 GB </h3>
  </div>

  <div class=" d-flex justify-content-between px-3">
      <span class="text-muted" > Upgrade </span>
      <span class="txt-prm" > Used </span>
  </div>

  <div class="progress progress-sm m-3">
      <div class="progress-bar bg-primary" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
      <div class="progress-bar bg-warning" role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100"></div>
      <div class="progress-bar bg-danger" role="progressbar" style="width: 10%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100"></div>
  </div>

  <div>
      
      <div class="row no-gutters">

          <div class="d-flex w-100 mx-3  my-2">
              
              <div class="brand-div d-flex justify-content-center align-items-center custom-round">
                  <i class='fa fa-image txt-xl txt-prm'></i>
              </div>

              <div class="p-1 h-100 ml-2">
                  <h6 class="txt-drk m-0">Images</h6><span class="text-muted txt-xs">1,392 files</span>
              </div>
              
              <div class=" h-100  flex-grow-1 ">
                  <div class=" h-100 d-flex justify-content-end align-items-center">
                      <h5 class="txt-prm">15.3 GB</h5>
                  </div>
              </div>  

          </div>

          <div class="d-flex w-100 mx-3  my-2">
              
              <div class="brand-div d-flex justify-content-center align-items-center custom-round">
                  <i class='fa fa-file-alt txt-xl text-success'></i>
              </div>

              <div class="p-1 h-100 ml-2">
                  <h6 class="txt-drk m-0">Docs</h6><span class="text-muted txt-xs">92 files</span>
              </div>
              
              <div class=" h-100  flex-grow-1 ">
                  <div class=" h-100 d-flex justify-content-end align-items-center">
                      <h5 class="txt-prm">215 MB</h5>
                  </div>
              </div>  

          </div>

          <div class="d-flex w-100 mx-3  my-2">
              
              <div class="brand-div d-flex justify-content-center align-items-center custom-round">
                  <i class='fa fa-file-video txt-xl text-danger'></i>
              </div>

              <div class="p-1 h-100 ml-2">
                  <h6 class="txt-drk m-0">Media</h6><span class="text-muted txt-xs">392 files</span>
              </div>
              
              <div class=" h-100  flex-grow-1 ">
                  <div class=" h-100 d-flex justify-content-end align-items-center">
                      <h5 class="txt-prm">1.1 GB</h5>
                  </div>
              </div>  

          </div>

          <div class="d-flex w-100 mx-3  my-2">
              
              <div class="brand-div d-flex justify-content-center align-items-center custom-round">
                  <i class='fa fa-file txt-xl text-warning'></i>
              </div>

              <div class="p-1 h-100 ml-2">
                  <h6 class="txt-drk m-0">Others</h6><span class="text-muted txt-xs">32 files</span>
              </div>
              
              <div class=" h-100  flex-grow-1 ">
                  <div class=" h-100 d-flex justify-content-end align-items-center">
                      <h5 class="txt-prm">215 MB</h5>
                  </div>
              </div>  

          </div>

      </div>

  </div>


  <div class="card custom-round m-3">
      <img class="card-img-top custom-round" src="assets/brand/img.png" >
      <div class="card-body text-center">
          <h4 class="txt-drk"> Upgrade account! </h4>
          <p class="card-text text-muted">5 integrations, 30 team members, advanced features for teams</p>
          <a href="#" class="py-2 px-4  btn-custom btn btn-primary custom-round">
              <span class=" p-4 ">Upgrade</span>
          </a>
      </div>
  </div>
